Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_sysctl.h File Reference

`#include "ace/config-lite.h"`

Include dependency graph for os_sysctl.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

declarations for sysctl

Id
  os_sysctl.h,v 1.1 2006/01/25 10:37:22 jwillemsen Exp

Author:
  Johnny Willemsen <jwillemsen@remedy.nl>